Page({
    data: {
        url: ""
    },
    onLoad(options) {
        let page = getCurrentPages().find(v => v.__route__ == 'packageA/project/impower/initiate' || v.__route__ == 'packageA/project/impower/impower')
        this.setData({
            url: page.data.url
        })
        getApp().globalData.Language.getLanguagePackage(this, '授权书');
        setTimeout(() => {
            getApp().globalData.Language.getLanguagePackage(this, '授权书');
        }, 1000)
    },
})